## golang-github-sean--seed 0.0~git20170313.e2103e2

=== debian/changelog ===
golang-github-sean--seed (0.0~git20170313.e2103e2-3) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Thorsten Alteholz ]
  * update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 23 Nov 2020 02:50:40 +0000

golang-github-sean--seed (0.0~git20170313.e2103e2-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 11 Aug 2020 20:31:16 +0000

golang-github-sean--seed (0.0~git20170313.e2103e2-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 18 May 2020 21:03:19 +0000
