=== debian/control ===
Source: golang-github-sean--seed
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Homepage: https://github.com/sean-/seed
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sean--seed
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sean--seed.git
XS-Go-Import-Path: github.com/sean-/seed
Testsuite: autopkgtest-pkg-go

Package: golang-github-sean--seed-dev
Architecture: all
Depends: ${misc:Depends}
Description: securely seed Go's random number generator
 This package contains a boiler-plate to securely seed Go's random number
 generator (if possible).  This library isn't anything fancy, it's just a
 canonical way of seeding Go's random number generator. Cribbed from Nomad
 before it was moved into Consul and made into a helper function, and now
 further modularized to be a super lightweight and reusable library.
